% CRIAO DOS GRFICOS PARA I2 E I3, NO IMPULSIVO

clear
N=200;
alfamax=0.5;
alfamin=0;
delta=(alfamax-alfamin)/(N+1);
global ALFA;
ALFA=0;
for i=1:(N+2)
    I2(i)=quad8('corrente2',0,pi/2);
    I3(i)=quad8('corrente3',0,pi/2);
    ALFA=ALFA+delta;
    alfa(i)=ALFA;   
 end
 
 plot(alfa,I2,'r',alfa,I3,'b')
 axis([0.1 0.525 0 1.5]);
 grid on
 xlabel('alfa')
 ylabel('I2,I3')
 title('I2 e I3 como uma funo de alfa para uma pulso gaussiano')
 